||header: modified=false tpl_set=cwm_o2 tpl_version=2.6j||
			<SCRIPT LANGUAGE="JavaScript" SRC="||nwimg||/editlive.js"></SCRIPT>
			<SCRIPT LANGUAGE="VBScript" SRC="||nwimg||/editlive.vbs"></SCRIPT>

			<script LANGUAGE="JavaScript">
			<!--
			if (EditLive_compatible() && EditLive_installed()) {
				document.write('<input type="button" value="Import text" onclick="messagebox.setSource(document.wysiwygform.oldmessage.value);">');
				document.write('<input type="button" value="Plain Text editor" onclick="editInPlain();"></td></tr><tr><td>');
				var messagebox = new EditLive('ELPlugin1', '550', '350');
				if(messagebox.getVersionMajor() > 1 || messagebox.getVersionMinor > 2 || messagebox.getVersionBuild > 1){
					if(messagebox.getIsRegistered()){
						document.write("</td></tr><tr><td><a href='https://bne078v.server-secure.com/vs21388_secure/netwinsite.asp'>Register EditLive!</a>");
					}
				}
				document.write("<input type='hidden' name='message'>");
				document.write("<input type='hidden' name='message_html'>");
			}else{
				document.write("You need to get the <a href='http://www.ephox.com/getEditLive/download.asp'>Editlive!</a> plugin to use the WYSIWYG editor, press back to return to text mode.</td></tr><tr><td>");
				document.write('<input type="button" name="back" value="Back"  onClick="history.back();" >');
				document.write('<input type="submit" name="spell_check" value="Spell Check Message"  onClick="check_attach()"></td></tr><tr><td>');
				document.write("<textarea wrap='physical' name='message' cols='64' rows='10'>" + document.wysiwygform.oldmessage.value);
				document.write("</textarea>");
			}

			//-->
			</script>

			<noscript>
				<textarea wrap="physical" name="message" cols="64" rows="10" >||quote_body||
</textarea>
				<br>Your browser does not undestand javascript!<br>
			</noscript>










































||checksum=357251||
